jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting" <jukka.zitt...@gmail.com>
Subject Re: Repository startup error
Date Sun, 21 Sep 2008 08:05:44 GMT
Hi,

On Sun, Sep 21, 2008 at 2:28 AM, xing007008 <xing007008@163.com> wrote:
> Please look at the Image, all of the jars had been required in my classpath.
> But still can't fix the error.

You need Lucene 2.2.0, not 1.4.3.

BR,

Jukka Zitting

Mime
View raw message